﻿@font-face {
    font-family: "EmraniFont";
    font-style: normal;
    font-weight: normal;
    src: local('Emrani'), url('/fonts/emfont.ttf');
}


.SchoolProNormal {
    font-family: EmraniFont;
    font-weight: normal;
    font-smooth: always;
    font-size: 14px;
}

.NavHolder
{
    height: 30px;
    width: 100%;
    position: relative;
}
.NavHolder div
{
    height: 30px;
}
.NavHolder div span
{
    display: block;
    margin-top: 7px;
    color: inherit;
    font-weight: inherit;
    font-size:11px;
}
.NavHolder .FistNav span
{
    margin-right: 35px;
}
.NavHolder .NavNextC span
{
    margin-right: 45px;
}
.NavHolder .NavNext span
{
    margin-right: 45px;
}
.NavHolder .NavEnd span
{
    margin-right: 45px;
}
.NavHolder .FistNav
{
    position: absolute;
    width: 130px;
    right: 0px;
    background-image: url(/Images/MasterPage/NavigFirst.png);
}
.NavHolder .NavNext
{
    position: absolute;
    width: 131px;
    background-image: url(/Images/MasterPage/NavigNext.png);
    margin-right: -13px;
}

.NavHolder .NavNextC
{
    position: absolute;
    width: 141px;
    background-image: url(/Images/MasterPage/NavigNext2.png);
    margin-right: -13px;
}

.NavHolder .NavEnd
{
    position: absolute;
    width: 145px;
    background-image: url(/Images/MasterPage/NavigLast.png);
}
.Waiting
{
    background-position: left center;
}
.Currnet
{
    background-position: left bottom;
    font-weight: bold;
    color: White;
}
.Past
{
    background-position: left top;
    color: darkgreen;
}


.InputHolder
{
    position: relative;
    overflow: hidden;
    background-color: #89bbdb;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 1px;
    
}
    .InputHolder div, .InputHolder input, .InputHolder span {
        position: inherit;
        overflow: hidden;
        height: 13pt;
        font-size: 11px;
    }
.InputHolder div
{
    height: auto;
    overflow: hidden;
}
.InputHolder input, .InputHolder textarea
{
    display: inline;
    padding: 0px;
    margin: 0px;
    border: 0px none;
    outline: 0px none;
    background-color: transparent;
    position: relative;
    font-family: EmraniFont;
    font-size: 11px;
    line-height: 10pt;
}
.InputHolder textarea
{
    min-height: 150px !important;
    max-height: 300px !important;
    resize: vertical;
}
.InputHolder > div
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: White;
    padding: 2pt;
}

.InputHolder.HaveValidation > div
{
    margin-left: 13pt;
}

.InputHolder > div > input, .InputHolder > div > textarea
{
    width: 100%;
}

.InputHolder.HaveValidation > .Validation
{
    display: block;
    padding: 0px;
    margin: 0px;
    border: 0px none;
    outline: 0px none;
    background-color: #89bbdb;
    position: absolute;
    height: auto !important;
    width: 12pt;
    left: 2px;
    top: 2px;
    bottom: 2px !important;
    color: Red;
    font-weight: bold;
    text-align: center;
    line-height: 10pt;
    font-size: 11pt;
    padding-top: 4pt;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}





.InputHolder > div.SelectHolder
{
    height: 14pt !important;
}
.InputHolder > div > select
{
    font-family: EmraniFont;
    font-size: 9pt;
    padding: 0;
    margin: 0 2px;
    border: 0px none;
    outline: 0px none;
    height: 14pt !important;
    direction: rtl;
    text-align: right;
    font-size:11px;
}
.SelectValidation
{
    position: absolute;
    display: block;
    padding: 0px;
    margin: 0px;
    border: 0px none;
    outline: 0px none;
    position: absolute !important;
    height: auto !important;
    width: 12pt;
    left: 22px;
    top: 2px;
    bottom: 2px !important;
    color: Red;
    font-weight: bold;
    text-align: center;
    line-height: 10pt;
    font-size: 11pt;
    padding-top: 4pt;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}





.SimaBtn
{
    height: 25px;
    position: relative;
    text-align: center;
    font-size: 8pt;
    max-width: 150px !important;
}
.SimaBtn.Active
{
    color: #323232;
}
.SimaBtn.Deactive
{
    color: #AAA;
}
.SimaBtn > div
{
    overflow: hidden;
    position: absolute;
    width: 50%;
    height: 25px;
    top: 0px;
    background-image: url('/Images/MasterPage/SimaBtnBack.png');
}
.SimaBtn > div
{
    right: 0px;
}
.SimaBtn > div + div
{
    right: auto;
    left: 0px;
}
.SimaBtn div + div + div
{
    width: 100%;
    background: none;
    color: inherit;
}
.SimaBtn.Active > div
{
    background-position: right 50%;
}

.SimaBtn.Active div + div
{
    background-position: center left;
}
.SimaBtn.Active:hover > div
{
    background-position: top right;
}
.SimaBtn.Active:hover > div + div
{
    background-position: top left;
}

.SimaBtn.Deactive div
{
    background-position: bottom right;
}

.SimaBtn.Deactive div + div
{
    background-position: bottom left;
}

.SimaBtn div + div + div input
{
    position: absolute;
    height: 25px;
    width: 100%;
    top: 0px;
    right: 0px;
    background-color: transparent;
    border: 0px none;
    outline: 0px none;
    font-family: EmraniFont;
    font-size: 8pt;
    color: inherit;
}
.SimaBtn.Active div + div + div input
{
    cursor: pointer;
    color: inherit;
}
.SimaBtn.Deactive div + div + div input
{
    cursor: default;
    color: inherit;
}

.progress
{
     background-color:#044064;
     position:absolute;
     width:145px;
     text-align:center;
     color:white;
     font-family:EmraniFont;
     font-size:12px; 
}

.Line
{
    position: relative;
    height: auto;
    overflow: hidden;
    margin-bottom: 5px;
}
.Line > div
{
    float: right;
    margin-left: 10px;
}
.Line .Title
{
    padding: 5px 0px;
}
.Line .Info
{
    padding: 5px 0;
    display: block;
    float: right;
    margin-left: 10px;
}

.Line .InfoDate
{
    padding: 5px 0;
    display: block;
    float: right;
    margin-left: 10px;
    direction: ltr;
}


.PageTitr
{
    margin: 30px 0 30px 0;
}

.EngTextBox
{
    direction: ltr;
    text-align: left;
}






.Intro_lblMessage
{
    display: block;
    text-align: right;
    color: Red;
    margin: 5px 0;
}


.SelectSch_SchoolRow
{
    position: relative;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px;
}
.SelectSch_CompanyLogo {
    position: relative;
    float: right;
    background-image: url(/Custom/Images/Logo_small.png);
}
.SelectSch_SchoolName {
    margin-right: 30px;
    padding-top: 1px;
    font-size: 18px;
    text-align: right;
    line-height: 200%;
    font-family: SchoolProNormal;
}


#Step2_PersonalInfo
{
    margin-bottom: 20px;
}

#Step2_PersonalInfo .Line .Title, #Step3_FamilyInfo .Title
{
    width: 85px;
    font-family:EmraniFont;
}

#Step2_PersonalInfo .Line .Title, #Step3_FamilyInfo .Title2
{
    width: 110px;
    font-family:EmraniFont;
}
#Step2_PersonalInfo .Line .Value, #Step3_FamilyInfo .Value
{
    width: 250px;
    font-family:EmraniFont;
}
#Step6_Approval .Line .Title
{
    width: 105px;
}
.Step6_InfoPart
{
    margin-bottom: 20px;
}
.Step6_InfoTitle
{
    color: Red;
    margin-bottom: 10px;
}



.corner-all
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
